<?xml version="1.0" encoding="utf-8"?>
<layout  xmlns:android="http://schemas.android.com/apk/res/android"
         xmlns:card_view="http://schemas.android.com/apk/res-auto"
         xmlns:app="http://schemas.android.com/apk/res-auto"
>
    <data>
        <variable
                name="item"
                type="favor.sample.task.data.model.Food"/>

    </data>
    <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            card_view:cardUseCompatPadding="true"
            android:background="#f5f5f5"
            android:layout_marginBottom="8dp"
            card_view:cardElevation="4dp"
            card_view:cardCornerRadius="3dp">
        <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingBottom="8dp"
                >
                <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        fontPath="fonts/Roboto-Medium.ttf"
                        android:textSize="14sp"
                        android:id="@+id/name"
                        android:layout_margin="8dp"
                        android:textColor="#424242"
                        android:text="@string/name"
                        app:text="@{item.title}"/>

            <ImageView
                    android:id="@+id/img_icon"
                    android:layout_below="@+id/name"
                    android:layout_width="match_parent"
                    android:layout_height="160dp"
                    android:adjustViewBounds="true"
                    app:image_url="@{item.thumbnail}"
                    app:image_progressbar = "@{progress}"
                    />

            <ProgressBar
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_centerHorizontal="true"
                    android:id="@+id/progress"
                    />
        </RelativeLayout>
    </android.support.v7.widget.CardView>
</layout>